import { z } from 'zod';
export type DepositData = z.infer<typeof data>;
declare const data: z.ZodObject<{
    txid: z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>;
    vout: z.ZodNumber;
    value: z.ZodBigInt;
    updated_at: z.ZodDate;
}, "strip", z.ZodTypeAny, {
    value: bigint;
    updated_at: Date;
    txid: string;
    vout: number;
}, {
    value: bigint;
    updated_at: Date;
    txid: string;
    vout: number;
}>;
export declare const DepositSchema: {
    data: z.ZodObject<{
        txid: z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>;
        vout: z.ZodNumber;
        value: z.ZodBigInt;
        updated_at: z.ZodDate;
    }, "strip", z.ZodTypeAny, {
        value: bigint;
        updated_at: Date;
        txid: string;
        vout: number;
    }, {
        value: bigint;
        updated_at: Date;
        txid: string;
        vout: number;
    }>;
};
export {};
//# sourceMappingURL=deposit.d.ts.map