import { z } from 'zod';
export type ReturnData = z.infer<typeof data>;
declare const data: z.ZodObject<{
    address: z.ZodString;
    expires: z.ZodNumber;
    script: z.ZodArray<z.ZodString, "many">;
    updated_at: z.ZodDate;
}, "strip", z.ZodTypeAny, {
    address: string;
    script: string[];
    updated_at: Date;
    expires: number;
}, {
    address: string;
    script: string[];
    updated_at: Date;
    expires: number;
}>;
export declare const ReturnSchema: {
    data: z.ZodObject<{
        address: z.ZodString;
        expires: z.ZodNumber;
        script: z.ZodArray<z.ZodString, "many">;
        updated_at: z.ZodDate;
    }, "strip", z.ZodTypeAny, {
        address: string;
        script: string[];
        updated_at: Date;
        expires: number;
    }, {
        address: string;
        script: string[];
        updated_at: Date;
        expires: number;
    }>;
};
export {};
//# sourceMappingURL=return.d.ts.map